﻿@model IEnumerable<asangard.Models.Picture>
@{
    ViewBag.Title = "ViewPic";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<div>
    @foreach (var item in Model)
    {
    <img src=@Url.Content(item.Path)>

    }
</div>

@*@model asangard.Models.Picture

@{
    ViewBag.Title = "ViewPic";
    Layout = "~/Views/Shared/_Layout.cshtml";
}


<img src=@Url.Content(Model.Path)>*@